[data-path^='pages.1.steps.']:last-child {
  background-image: url(images/footer-blue.svg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% 109px;
  background-origin: content-box;
}

[data-path^='pages.2.steps.']:last-child {
  background-image: url(images/footer-green.svg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% 109px;
  background-origin: content-box;
}
